

/* =============================================================================
   Resets and other
   ========================================================================== */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
html{-webkit-text-size-adjust: none;}
strong{ font-weight:normal; font-family:"Futura_Bold";}
img{ vertical-align:top;}
.cl{ clear:both; font-size:0;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.home-widget{
	position: relative;
	float: left;
}

.widgetLink{
	position:absolute;
	top: -5px;
	left: -5px;
	z-index: 9;
	}

.widgetLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 35px;
background:transparent url(/images/editor_widget.png) no-repeat top left;
text-indent: -999em;

}

/* =============================================================================
   Font-face
   ========================================================================== */

@font-face {
    font-family: 'Futura_Book';
    src: url('fonts/futuralt-book-webfont.eot');
    src: url('fonts/futuralt-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futuralt-book-webfont.woff') format('woff'),
         url('fonts/futuralt-book-webfont.ttf') format('truetype'),
         url('fonts/futuralt-book-webfont.svg#futura_ltbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Futura_Medium';
    src: url('fonts/futuralt-webfont.eot');
    src: url('fonts/futuralt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futuralt-webfont.woff') format('woff'),
         url('fonts/futuralt-webfont.ttf') format('truetype'),
         url('fonts/futuralt-webfont.svg#futura_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Futura_Bold';
    src: url('fonts/futuralt-bold-webfont.eot');
    src: url('fonts/futuralt-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futuralt-bold-webfont.woff') format('woff'),
         url('fonts/futuralt-bold-webfont.ttf') format('truetype'),
         url('fonts/futuralt-bold-webfont.svg#futura_ltbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* =============================================================================
   General styling
   ========================================================================== */
*{ margin: 0; padding: 0; }
html { background:#f3f3f3; }
body { font-family:"Futura_Book", Arial, Helvetica, sans-serif; color:#fff; }
a { text-decoration:none; color:#fff; font-family:"Futura_Medium"; }
p { font-size:16px; }
h3 { color:#000; font-size:20px; font-family:"Futura_Bold"; line-height:1em; margin-bottom:12px; text-transform:uppercase; }
h4 { color:#000; font-size:18px; line-height:1.2em; margin-bottom:10px; }
input::-webkit-input-placeholder { color:#000;}
.clearfix:before,.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.wrapper { width:1000px; margin:0 auto; position:relative; margin-left: 24px;
}
.wrapper:before,.wrapper:after{content:" ";display:table;}
.wrapper:after{clear:both;}
.wrapper{zoom:1;}
input { -webkit-appearance: none; border-radius: 0; }
/* #wrapper { width:100%; overflow:hidden; min-width:980px; } */
#wrapper { width:1024px; margin: 0 auto; overflow:hidden; background: #fff;} 
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:    #99999b;
	opacity:1;
}
input:-moz-placeholder, textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #99999b;
	opacity:1;
}
input::-moz-placeholder, textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #99999b;
	opacity:1;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #99999b;
	opacity:1;
}

#contact_widget input::-webkit-input-placeholder, #contact_widget textarea::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
	opacity:1;
}
#contact_widget input:-moz-placeholder, #contact_widget textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
	opacity:1;
}
#contact_widget input::-moz-placeholder, #contact_widget textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
	opacity:1;
}
#contact_widget input:-ms-input-placeholder, #contact_widget textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
	opacity:1;
}

checkbox{}

#showMemberNumber input#membershipNumber .text{
	border: none;
	width: 400px;
}

/* =============================================================================
   Header
   ========================================================================== */ 
#logo { width:420px; height:160px; background:url(../images/logo.png); display:block; overflow:hidden; text-indent:-99999px; float:left; }
#header-right { float:right; width:310px; position:relative; margin-right:20px; }
	#header-right .bg { position:absolute; top:0; left:0; z-index:1; height:160px; background:url(../images/header_bg.jpg); width:1000px; }
	#search_form { overflow:hidden; z-index:2; position:relative; margin-top:22px; float:right; }
		#search_form input[type="submit"] { width:28px; height:27px; display:block; border:0 none; background:url(../images/search.png); float:left; text-indent:-9999px; overflow:hidden; }
		#search_form input[type="text"] { width:160px; height:27px; display:block; border:0 none; background:#fff; float:left; font-size:14px; color:#99999b; padding-left:10px;
		outline:none; } 
	#login { position:relative; z-index:2; margin-top:65px; float:right; text-align:right; font-size:14px; color:#000; line-height:27px; }
		#login a { display:inline-block; margin-left:10px; background:#fff; width:80px; height:27px; line-height:27px; color:#686868; font-size:13px; font-family:"Futura_Bold";
		text-align:center; text-transform:uppercase; }
		
		#national_calendar a { position:absolute; z-index:12; top:65px; right: 0px; text-align:right; font-size:14px; color:#000; }

/* =============================================================================
   Content
   ========================================================================== */ 
#menu { background:#000; height:67px; border-bottom: 1px solid #000;}
	#menu li { display:inline-block; float:left; margin-right:38px; line-height:67px; }
		#menu li.last { margin:0; }
		#menu li a { font-family:"Futura_Bold"; font-weight:normal; text-transform:uppercase; font-size:13px; padding:0 3px; }
			#menu li.on a, #menu li a:hover { border-bottom:4px solid #e54800; }
#submenu { background:#6f7073; height:40px; width:100%; }
	#submenu span { display:block; line-height:40px; padding-left:23px; float:left; font-size:15px; text-transform:uppercase; }
	#submenu ul { float:left; }
	#submenu li { display:inline-block; float:left; margin-left:42px; line-height:40px; }
		#submenu li.last { margin:0;  margin-left:42px; }
		#submenu li a { font-family:"Futura_Bold"; font-weight:normal; text-transform:uppercase; font-size:15px; padding:0 13px; color: #e8e8e8;
		}
			#submenu li.on a, #submenu li a:hover { border-bottom:4px solid #e54800; }

#banner_left { width:300px; height:244px; float:left; background:#e54800; position:relative; margin-top:-2px; }
	#banner_left .bg { position:absolute; top:0; right:0; z-index:1; height:244px; background:#e54800; width:2000px; }
	#banner_left h2 { position:relative; z-index:2; font-size:28px; color:#fff; font-family:"Futura_Bold"; margin-top:34px; line-height:1em; }
#banner_right { width:650px; height:244px; float:left; margin-top:-2px; position:relative; }
	#banner_right .bg { position:absolute; top:0; left:0; z-index:1; height:244px; background:url(../images/banner5.jpg); width:1600px; }
	.binner { z-index:2; position:relative; margin-top:14px; padding:18px 62px 18px 22px; background:rgba(0,0,0,0.65); font-size:18px; }
		#banner_right .binner .bg { position:absolute; bottom:-28px; left:0; z-index:1; height:28px; width:100%; background:rgba(229,72,0,0.7); top:auto; }
		.binner p { font-size:18px; line-height:1.2em; }
		.binner a { color:#e54800; font-family:"Futura_Medium"; }

/* =============================================================================
   Home
   ========================================================================== */ 
#main { width:640px; float:left;}
#sidebar { width:360px; float:right; }
	#featured { padding:33px 20px 33px 0; background:#d5d5d5; position:relative; height: 270px; }
		#featured .bg { position:absolute; right:0; z-index:1; height:100%; width:2000px; background:#d5d5d5; top:0; }
		.article_head { position:relative; z-index:2; margin-bottom:12px; }
			.article_head h3 { color:#000; font-size:20px; font-family:"Futura_Bold"; line-height:1em; margin-bottom:12px; text-transform:uppercase; }
			.article_head span { font-size:12px; color:#000; }
			.article_head .tag { background:#e54800; display:inline-block; color:#fff; line-height:1em; padding:4px 5px; font-size:11px; text-transform:uppercase; margin-left:15px; }
			
			h2 span.tag { background:#e54800; display:inline-block; color:#fff; line-height:1em; padding:4px 5px; font-size:11px; text-transform:uppercase; margin-left:25px;
			}
			
		.article_main { float:left; width:280px; position:relative; z-index:2; }
			.article_main p { font-size:14px; color:#000; margin-bottom:11px; line-height:1.14em; }
				.article_main p:last-child { margin:0; }
				.article_main p a { color:#e54800; font-size:14px; font-family:"Futura_Medium"; }
					.article_main p a:hover { text-decoration:underline; }
		.article_img { float:right; position:relative; z-index:2; }
	.text_area_1 { background:#ececed; padding:33px 20px 33px 0; position:relative; min-height:280px; }
		.text_area_1 .bg { position:absolute; right:0; z-index:1; height:100%; width:2000px; background:#ececed; top:0; color:#000; }
		.col1 { width:250px; float:left; z-index:2; position:relative; }
		.col2 { width:280px; float:right; z-index:2; position:relative; }
		.text_area_1 p { color:#000; font-size:14px; margin-bottom:10px; }
			.text_area_1 p:last-child { margin-bottom:0; }
		.text_area_1 a { color:#e54800; font-size:14px; font-family:"Futura_Medium"; }
			.text_area_1 a:hover { text-decoration:underline; }
		.text_area_1 .col2 a { display:block; margin-bottom:8px; font-size:14px; font-family:"Futura_Medium"; }
			.text_area_1 .col2 a:last-child { margin:0; }
			.text_area_1 .col2 { padding-top:30px; }
	
	.event_side { background:#c1c1c1; padding:33px 0 33px 20px; position:relative; height:270px; }	
	.event_side p { font-size:14px; color:#000; margin-bottom:11px; line-height:1.14em; }
	.event_side p a { color:#e54800; font-size:14px; font-family:"Futura_Medium"; }
		.event_side .bg { position:absolute; left:0; z-index:-1; height:100%; width:2000px; background:#c1c1c1; top:0;}
	.banner_link { height:173px; background:#000; position:relative; padding: 10px;}
		.banner_link .bg { position:absolute; left:0; z-index:-1; height:100%; width:2000px; background:#000; top:0;}
		
		.banner_link a { color:#fff; font-family:"Futura_Bold"; line-height:1em; text-transform:uppercase; margin:12px 0 0 10px; display:block;  font-size: 15px;
		}
		.banner_link ul li { color:#fff; font-family:"Futura_Bold"; line-height:1em; text-transform:uppercase; margin:12px 0 0 15px; display:block;  font-size: 18px;
		}
		
	.banner_link2 { background:#2ab573; }
		.banner_link2 .bg { background:#2ab573;}
		
		.calendar-moto{background: #e54800; padding-bottom: 20px; margin-top: 25px; position: relative;}
		.calendar-moto h2{background: #000; color: #fff; text-align: center;padding: 10px 0px;font-weight: bold;}
		.calendar-moto p{ color: #fff; text-align: center;padding: 10px 0px;}
		
/* =============================================================================
   Inner
   ========================================================================== */ 			
.inner_head { min-height:169px; background:url(../images/grass2.jpg) top center no-repeat; background-size:cover; }
	.main_title { height:116px; background:url(../images/title_bg2.png) top right no-repeat; display:inline-block; margin-top:54px; position:relative; }
		.main_title h1 { padding-right:23px; font-family:"Futura_Bold"; font-size:34px; color:#fff; text-transform:uppercase; line-height:1em; margin-top:50px; }
			.main_title .bg { position:absolute; left:-1000px; z-index:1; height:116px; width:1000px; background:url(../images/title_bg_r.png); top:0; }
#main_content { background:url(../images/inner_bg.png) top center repeat-y; padding:45px 0; color:#000; }
	#main_content #main { width:610px; }
		#main_content #main article { margin-bottom:35px; padding-bottom: 10px;}
		#main_content #main h2 { line-height:1em; font-size:20px; text-transform:uppercase; font-family:"Futura_Bold"; margin-bottom:15px; }
		#main_content #main p { line-height:1.3em; font-size:14px; margin-bottom:15px; }
		#main_content #main a { font-size:14px; /*color:#e54800;*/ text-decoration:underline; color: #000; }
			#main_content #main a:hover { text-decoration:none; }
		#main_content #main li { margin-left: 20px; margin-bottom:10px; font-size: 14px;}	
		#main_content #main ul {  margin-bottom:10px; }	
		
/* 		#main_content #main article li {list-style: disc; margin-left: 30px;overflow-x: hidden;} */
		#main_content #main article  li {list-style: disc!important; margin-left: 20px;}
		
		
	#main_content #sidebar { width:343px; }	
		.widget { margin-left:20px; }
		.widget h2 { line-height:1em; font-size:18px; text-transform:uppercase; font-family:"Futura_Bold"; margin-bottom:15px; }
		.widget p { line-height:1.3em; font-size:14px; margin-bottom:15px; }
		.widget img { max-width:100%; margin-bottom:15px; }
		.widget a { font-size:14px; color:#e54800; text-decoration:underline; }
			.widget a:hover { text-decoration:none; }
		
		.fa-menu a{line-height:2em; font-size:16px; text-transform:uppercase; font-family:"Futura_Bold"; margin-bottom:15px;
			color: #000;
		}
		.fa-menu a.active{line-height:2em; font-size:16px; text-transform:uppercase; font-family:"Futura_Bold"; margin-bottom:15px;
			color: #e54800; 
		}
		.fa-menu .moto h2 { z-index:2; position:relative; color:#fff; font-size:34px; font-family:"Futura_Bold"; line-height:1.00em; }
		
		.moto { padding:30px 0 30px 20px; background:#e54800; position:relative; margin-top:-45px; }
			.moto .bg { position:absolute; left:0; z-index:1; height:100%; width:2000px; background:#e54800; top:0;}
			.moto h2 { z-index:2; position:relative; color:#fff; font-size:34px; font-family:"Futura_Bold"; line-height:0.85em; }
	#head2 { background:url(../images/forrest.jpg) no-repeat top center; background-size:cover; }
	
	#main_content .wrapper #sidebar table tbody tr td { background: #fff; color: #000; padding: 5px;
		font-size:14px; width: 400px;
	}
	.main-text ul li{
		list-style: disc;
		margin-left: 20px;
		margin-bottom: 10px;
		font-size: 14px;
	}
	
	.general-img{
		float: right;  margin:0 0 35px 35px; 
	}
	
	.cpd-member{float: left; margin-bottom: 20px;}
	.cpd-left{float: left; margin-right: 20px; width: 200px;}
	#main_content #main .cpd-left p{margin-bottom: 5px;}
	.cpd-left img{margin-bottom: 10px;
	}
/* =============================================================================
   Events
   ========================================================================== */    
#head3 { background:url(../images/events_bg.jpg) no-repeat top center; background-size:cover; }  
#events_list { margin-bottom:50px; width: 100%;}

#main #events_list ul li {list-style: none; margin-left: 0px; width: 600px;
}

.event { padding:10px; position:relative; background:#f4f4f4; margin-bottom:10px; width:590px;
}
	.event h3 {  line-height:1.2em; font-size:16px; text-transform:uppercase; font-family:"Futura_Bold"; margin-bottom:10px;  width: 400px;
	}
	#main_content #main .event p { line-height:1.3em; font-size:14px; margin-bottom:5px; width:435px; }
	.date { font-size:12px; position:absolute; top:9px; right:10px; width: 180px; text-align: right;
	}
	.event .tag { background:#e54800; display:inline-block; color:#fff; line-height:1em; padding:3px 5px 2px; font-size:10px; text-transform:uppercase; margin-bottom: 10px;
	}
	
	#events_filters { margin-left:20px; }
		.filters { margin-bottom:15px; overflow:hidden; }
		#events_filters h3 { line-height:1em; font-size:18px; text-transform:uppercase; font-family:"Futura_Bold"; margin-bottom:0;  }
			#events_filters .filters h3 { line-height:1em; font-size:18px; text-transform:uppercase; font-family:"Futura_Bold"; margin-bottom:15px; color:#6f7073; }
		.filters a { display:inline-block; float:left; padding:10px 12px; background:#000; margin:0 4px 4px 0; font-family:"Futura_Bold"; font-size:13px; line-height:1em;
		text-transform:uppercase; }
			.filters a:hover, .filters a.on { background:#6f7073; }
		
		a.calendar { display:inline-block; float:left; padding:10px 12px; background:#000; margin:0 4px 4px 0; font-family:"Futura_Bold"; font-size:13px; line-height:1em;margin-top: 20px;text-transform:uppercase; }		
			

/* =============================================================================
   Training
   ========================================================================== */    
#head4 { background:url(../images/training_bg.jpg) no-repeat top center; background-size:cover; }  
	#main_content #main .event .book_btn { background:#000; padding:6px 10px 5px; line-height:1em; display:inline-block; color:#fff; line-height:1em;
	font-size:11px; text-transform:uppercase; position:absolute; bottom:10px; right:10px; text-decoration:none; font-family:"Futura_Bold";  }
	
	
	#main_content #main article .book_btn { background:#000; padding:6px 10px 5px; line-height:1em; display:inline-block; color:#fff; line-height:1em;
	font-size:11px; text-transform:uppercase; position:absolute; bottom:0px; right:10px; text-decoration:none; font-family:"Futura_Bold";  }
	
	#register_widget { margin-left:20px; }
		#register_widget p { font-size:14px; margin-bottom:15px; }
		#register_widget input[type="submit"] { background:#000; width:98px; height:43px; float:right; color:#fff; font-family:"Futura_Bold"; border:0 none; cursor:pointer;
		font-size:16px;  }

/* =============================================================================
   News
   ========================================================================== */    
#head5 { background:url(../images/news_bg.jpg) no-repeat top center; background-size:cover; }  

	.side_divider { margin:40px 0; background:#fff; height:6px; width:100%; position:relative; }
		.side_divider div { background:#fff; height:6px; width:2000px; position:absolute; top:0; left:0;  }
	
	#main_content #main article.news_item { padding-bottom:35px; margin-bottom:45px; border-bottom:6px solid #f4f4f4; position: relative; float: left; width: 590px;
	}
		#main_content #main article.news_item.last { border:0 none; padding-bottom:0; }
		#main_content #main a.tag { color:#fff; text-decoration:none; font-size:10px; margin-left:7px; }
		#main_content #main .news_item h2 { margin-bottom:10px; display: block;  }
		.news_cont { }
			.news_cont img { float:right; margin:0 0 35px 35px; }

/* =============================================================================
   Contact
   ========================================================================== */    
#head6 { background:url(../images/contact_bg.jpg) no-repeat top center; background-size:cover; }  

	#contact_widget { margin-left:20px; }
		#contact_widget p { font-size:14px; margin-bottom:15px; }
		#contact_widget input[type="text"] { height:43px; background:#fff; width:100%; margin-bottom:10px; border:1px solid #fff; text-indent:20px;color:#000; font-size:14px;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }
			#contact_widget input[type="text"].error { border:1px solid #ff0000; }
			#comments.error { border:1px solid #ff0000; }
		#contact_widget input[type="submit"] { background:#000; width:98px; height:43px; float:right; color:#fff; font-family:"Futura_Bold"; border:0 none; cursor:pointer;
		font-size:16px;  }
		#contact_widget textarea { height:110px; background:#fff; width:100%; margin-bottom:10px; border:1px solid #fff; padding:10px 20px; color:#000; font-size:14px;
		resize:none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }
	
	#main_content #main article.style1 { padding-bottom:30px; margin-bottom:40px; border-bottom:6px solid #f4f4f4; }
		#main_content #main article.style1.last { border:0 none; padding-bottom:0; }
		article strong { font-weight:normal; font-family:"Futura_Bold";  }
		
		.offices_list { width:100%; overflow:hidden;  }
			.offices_list li { width:203px; height:230px; float:left; }
				#main_content #main .offices_list li a { text-decoration:none; }
					#main_content #main .offices_list li a:hover { text-decoration:underline; }
					
					
/* =============================================================================
   State styles
   ========================================================================== */ 		
.state #menu { background:#6f7073; }   
.state #submenu { background:#000; }

.state #banner_left { width:300px; height:214px; float:right; background:#e54800; position:relative; margin-top:-2px; padding-top:30px; }
	.state #banner_left .bg { position:absolute; top:0; left:0; z-index:1; height:244px; background:#2ab573; width:2000px; }
	.state #banner_left h2 { position:relative; z-index:2; font-size:28px; color:#fff; font-family:"Futura_Bold"; margin-top:34px; line-height:1em; }
	.state #banner_left p { position:relative; z-index:2; font-size:20px; color:#fff; font-family:"Futura_Bold"; margin-bottom:14px; line-height:1em; margin-left:20px; }
		.state #banner_left p strong { color:#000; }
			.state #banner_left p strong.c1 { width:55px; display:inline-block; }
.state #banner_right { width:650px; height:244px; float:right; margin-top:-2px; position:relative; }
	.state #banner_right .bg { position:absolute; top:0; right:0; left:auto; z-index:1; height:244px; background:url(../images/banner5.jpg); background-size:cover; width:1600px; }
	.state .binner { z-index:2; position:relative; margin-top:14px; padding:18px 62px 18px 22px; background:rgba(0,0,0,0.65); font-size:18px; }
		.state #banner_right .binner .bg { position:absolute; bottom:-28px; left:0; z-index:1; height:28px; width:100%; background:rgba(42,181,115,0.7); top:auto; }
		.state .binner h2 { font-size:31px; color:#fff; line-height:1em; font-family:"Futura_Bold"; margin-bottom:13px; }
		.state .binner p { font-size:18px; line-height:1.2em; }
		.state .binner a { color:#e54800; font-family:"Futura_Medium"; }  
	
	#state_menu { background:#fff; height:40px; }
		#state_menu ul { text-align:center; width:100%; }
			#state_menu li { display:inline-block; line-height:40px; margin:0 5px; } 
				#state_menu li a { font-family:"Futura_Bold"; font-size:13px; color:#000; text-transform:uppercase; padding:0 10px; }			
					#state_menu li.on a, #state_menu li a:hover { border-bottom:4px solid #e54800; }
					
	.state #main_content { background:url(../images/inner_bg_state.png) top center repeat-y; padding:45px 0; color:#000; }
		.state #main_content h1 { font-size:34px; color:#e54800; text-transform:uppercase; line-height:1em; margin-bottom:15px; font-family:"Futura_Bold"; }
			.state #main_content h1 span { display:block; color:#000; }
		.tstyle1 { width:100%; border-collapse:collapse; margin-top:35px; margin-bottom:35px; }
			.tstyle1 td { width:50%; }
			.tstyle1 tr { padding:15px; }
				.tstyle1 thead td { font-size:14px; font-family:"Futura_Medium"; font-weight:bold; padding-left:15px; padding-bottom:5px; }
			.tstyle1 tbody { background:#fff; padding:15px; }
				.tstyle1 tbody td { font-size:14px; padding:5px 15px 0 15px; }
				.tstyle1 tbody tr:last-child td { padding-bottom:15px; }
				.tstyle1 tbody tr:first-child td { padding-top:15px; }
	
	.state .moto { margin-bottom:25px; }
	#sidebar .tstyle1 { margin-top:15px; }
		#sidebar .tstyle1 td { font-size:13px; }
		
	.box { background:#fff; padding:20px; width:520px; }
		.box p { margin-bottom:0!important; margin-top:8px; }
		.box span { font-size:14px; display:inline-block; margin-left:20px; }
		#main_content #main .box a { text-decoration:none; }
			#main_content #main .box a:hover { text-decoration:underline; }
			
			
			
	.gallery_img{float: left; max-width: 258px; margin-bottom: 15px; margin-right: 15px;}		
   

/* =============================================================================
   Footer
   ========================================================================== */ 
footer { background:#000; height:62px; }
	footer p { text-align:center; line-height:62px; font-size:12px; color:#bcbcbc; }
		footer p a { font-size:12px; color:#bcbcbc; }
			footer p a:hover { text-decoration:underline; }
		footer p span { padding:0 13px; color:#414141; }

/* =============================================================================
   Popup
   ========================================================================== */ 
#mask { position:fixed; width:100%; height:100%; background:rgba(0,0,0,0.85); z-index:10; top:0; left:0; display:none; }
.popup { width:292px; height:330px; padding:0 23px; margin:-165px 0 0 -169px; position:fixed; top:50%; left:50%; background:#cbcbcb; z-index:11; display:none; }
	.popup h2 { font-size:20px; color:#000; line-height:1em; font-family:"Futura_Bold"; text-transform:uppercase; margin-top:55px; margin-bottom:15px; }
	.popup p { font-size:14px; color:#000; margin-bottom:15px; }
	.popup input[type="text"] { height:42px; background:#fff; border:0 none; width:100%; margin-bottom:13px; text-indent:20px; color:#000; font-size:14px; outline:none; }
	.popup input[type="submit"] { height:42px; width:97px; background:#000; color:#fff; font-size:16px; font-family:"Futura_Bold"; border:0 none; float:right; cursor:pointer;  }
	.popup .forgot_pass { float:left; font-size:14px; color:#e54800; margin-top:10px; }
	.close_popup { position:absolute; top:0; right:23px; background:#000; color:#fff; width:64px; height:30px; text-align:center; line-height:30px; font-size:12px; font-family:"Futura_Bold"; }




/* ==========================================================================
   Custom form elements
   ========================================================================== */
.jstyling-select {margin: 0; padding: 0; position:relative; z-index: 0;} 
.jstyling-select-t {white-space: nowrap; overflow: hidden;}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;}
    .jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
    .jstyling-select-l div:hover {}
    .jstyling-select-l div.disabled {}
    .jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
    .jstyling-select.active .jstyling-select-l {display: block;}

/* Select wrapper */ 
.jstyling-select {width: 100%; background:#fff; border:1px solid #dddddd; cursor: pointer; color:#000; font-size:14px; margin-bottom:10px;}
/* Select current option */
	.jstyling-select:hover { background:#fff; border:1px solid #dddddd; }
.jstyling-select-s { height: 43px; line-height: 43px; background: url(../images/dropdown.png) no-repeat 250px center; padding:0 20px;}
.jstyling-select-t {width: 202px;} 

/* Select options list*/
.jstyling-select-l {max-height: 224px; background:#fff; border:1px solid #dddddd; border-top: 0; top: 44px; left: -1px;} 
    .jstyling-select-l div {height: 35px; border-top: 1px solid #f2f2f2; padding: 0 20px; line-height:35px;} 
    .jstyling-select-l div:hover {background: #f4f4f4;}
    .jstyling-select-l div.disabled {background: #E5E5E5;}
    .jstyling-select-l div.disabled:hover {color: #000000;}
    .jstyling-select-l div:first-child {border-top: 0}


	

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

/*.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}*/

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

#main table{
	border: 2px solid #f7f7f7;
	color: #000;
	font-size: 12px;
	background: #fff;
}
#main table td{
	border: 3px solid #fff;
	color: #000;
	font-size: 12px;
	background: #fff;
}
#main table th{

	color: #000;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	background: #f7f7f7;
}


#main_content #main table tbody tr td {padding: 5px;}
#main_content #main table tbody tr td p { line-height:1.3em; font-size:12px; margin-bottom:15px; }
#main_content #main table tbody tr td p a { line-height:1.3em; font-size:12px; margin-bottom:15px; }


#event_widget { margin-left:20px; }
	#event_widget p { font-size:14px; margin-bottom:15px; }
	#event_widget input[type="text"] { height:30px; background:#fff; width:450px; margin-bottom:10px; border:1px solid #fff; text-indent:10px;color:#000; font-size:14px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }
	
	input#membershipNumber{ height:30px; background:#fff; width:450px; margin-bottom:10px; border:1px solid #fff; text-indent:10px;color:#000; font-size:14px;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }
	
	
	#event_widget input[type="select"] {height:33px; background:#fff; width:450px; margin-bottom:10px; color:#000; font-size:14px; }

	
		#event_widget input[type="text"].error { border:1px solid #ff0000; }
		#event_widget input[type="checbox"].error { border:1px solid #ff0000; }
		#comments.error { border:1px solid #ff0000; }
	#event_widget input[type="submit"] { background:#000; width:98px; height:43px; float:right; color:#fff; font-family:"Futura_Bold"; border:0 none; cursor:pointer;
	font-size:16px;  }
	#event_widget input[type="button"] { background:#000; width:98px; height:43px; float:left; color:#fff; font-family:"Futura_Bold"; border:0 none; cursor:pointer;
	font-size:16px;  }
	
	#event_widget input[type="radio"] { width:20px; height: 16px; color:#000; font-size:14px;
		-webkit-appearance: radio;
	 }

	
	#event_widget textarea { height:60px; background:#fff; width:450px; margin-bottom:10px; border:1px solid #fff; padding:10px 10px; color:#000; font-size:14px;
	resize:none; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

.form_row{
	width: 650px;
	margin-bottom: 10px;
	float: left;
}
.form_row label{
	width: 200px;
	display: inline-block;
	float: left;
}

form#suggestionForm input[type="email"] { height:30px; background:#fff; width:350px; margin-bottom:10px; border:1px solid #fff; text-indent:10px;color:#000; font-size:14px;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

form#suggestionForm label{display:inline-block;width:150px;float:left;}

form#suggestionForm input[type="text"] { height:30px; background:#fff; width:350px; margin-bottom:10px; border:1px solid #fff; text-indent:10px;color:#000; font-size:14px;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

form#suggestionForm textarea{ height:120px; background:#fff; width:350px; margin-bottom:10px; border:1px solid #fff; text-indent:10px;color:#000; font-size:14px;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

form#suggestionForm #submitSuggestion{
	background:#000; width:98px; height:43px; float:left; color:#fff; font-family:"Futura_Bold"; border:0 none; cursor:pointer;
	font-size:16px;  margin-left: 150px;
}


form#suggestionForm label.error{
	color: red;
}
form#suggestionForm input[type="text"].error, form#suggestionForm input[type="email"].error{
	border:1px solid red; 
}

#main_content #main .book_now .book_btn { background:#000; padding:6px 10px 5px; line-height:1em; display:inline-block; color:#fff; line-height:1em;
font-size:11px; text-transform:uppercase; text-decoration:none; font-family:"Futura_Bold";  }

#results{
	color: #000;
	font-size: 14px;
}

#results a.title{
	color: #e54800;
}
.result_box{
	margin: 15px 40px;
}

#other_pages{
	margin: 15px 40px;
	color: #000;
	font-size: 13px;
}
#other_pages a{
	color: #000;
	font-size: 13px;
	margin: 0px 10px;
}
#result_report{
	margin: 15px 40px;
	color: #000;
	font-size: 15px;
}	

#content #main_content a.book_event_btn { background:#000; padding:6px 10px 5px; line-height:1em; display:inline-block; color:#fff; line-height:1em; text-decoration: none;
font-size:11px; text-transform:uppercase; position:absolute; bottom:10px; right:10px; font-family:"Futura_Bold"; }

input[type=checkbox] { -webkit-appearance: checkbox; border-radius: 1px; }

table.executive tbody tr td p { line-height:1.3em; font-size:13px; margin-bottom:15px; }
table.executive tbody tr td a { line-height:1.3em; font-size:13px!important; margin-bottom:15px; }

